<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://j2media.wiki/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ATimeless.css</id>
	<title>MediaWiki:Timeless.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://j2media.wiki/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ATimeless.css"/>
	<link rel="alternate" type="text/html" href="https://j2media.wiki/w/index.php?title=MediaWiki:Timeless.css&amp;action=history"/>
	<updated>2026-04-25T22:07:49Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://j2media.wiki/w/index.php?title=MediaWiki:Timeless.css&amp;diff=891&amp;oldid=prev</id>
		<title>Sunderland93: Новая страница: «/* All CSS here will be loaded for users of the Timeless skin */ .pi-default {     max-width: 320px;  /* увеличь по желанию: 320px, 340px и т.д. */ }»</title>
		<link rel="alternate" type="text/html" href="https://j2media.wiki/w/index.php?title=MediaWiki:Timeless.css&amp;diff=891&amp;oldid=prev"/>
		<updated>2025-06-29T09:21:08Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «&lt;span class=&quot;autocomment&quot;&gt;All CSS here will be loaded for users of the Timeless skin: &lt;/span&gt; .pi-default {     max-width: 320px;  &lt;span class=&quot;autocomment&quot;&gt;увеличь по желанию: 320px, 340px и т.д.: &lt;/span&gt; }»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* All CSS here will be loaded for users of the Timeless skin */&lt;br /&gt;
.pi-default {&lt;br /&gt;
    max-width: 320px;  /* увеличь по желанию: 320px, 340px и т.д. */&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Sunderland93</name></author>
	</entry>
</feed>